daily pastebin goal
28%
SHARE
TWEET

Untitled

a guest Oct 17th, 2018 75 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. :: Synchronizing package databases...
  2.  core is up to date
  3.  extra is up to date
  4.  community is up to date
  5. :: Starting full system upgrade...
  6. warning: a52dec: local (0.7.4-5) is newer than extra (0.7.4-4)
  7. warning: alsa-plugins: local (1.0.24-2) is newer than extra (1.0.24-1)
  8. warning: atk: local (2.0.0-1) is newer than extra (1.32.0-1)
  9. warning: avahi: local (0.6.30-2) is newer than extra (0.6.30-1)
  10. warning: cdparanoia: local (10.2-3) is newer than extra (10.2-2)
  11. warning: dconf: local (0.7.3-2) is newer than extra (0.5.1-1)
  12. warning: eject: local (2.1.5-5) is newer than extra (2.1.5-4)
  13. warning: evolution-data-server: local (3.0.1-1) is newer than extra (2.32.2-1)
  14. warning: gconf: local (2.32.3-1) is newer than extra (2.32.0-1)
  15. warning: gdk-pixbuf2: local (2.23.3-1) is newer than extra (2.22.1-2)
  16. warning: git: local (1.7.5.1-1) is newer than extra (1.7.5-1)
  17. warning: gnome-desktop-sharp: local (2.26.0-6) is newer than extra (2.26.0-5)
  18. warning: gnome-disk-utility: local (3.0.0-1) is newer than extra (2.32.1-1)
  19. warning: gnome-menus: local (3.0.1-1) is newer than extra (2.30.5-1)
  20. warning: gnome-sharp: local (2.24.2-1) is newer than extra (2.24.1-1)
  21. warning: gnome-vfs: local (2.24.4-2) is newer than extra (2.24.4-1)
  22. warning: gobject-introspection: local (0.10.8-1) is newer than extra (0.9.12-1)
  23. warning: gtk2: local (2.24.4-1) is newer than extra (2.22.1-1)
  24. warning: gvfs: local (1.8.1-1) is newer than extra (1.6.6-1)
  25. warning: imagemagick: local (6.6.9.8-1) is newer than extra (6.6.9.4-1)
  26. warning: libcanberra: local (0.28-1) is newer than extra (0.26-3)
  27. warning: libgdata: local (0.8.0-1) is newer than extra (0.6.5-1)
  28. warning: libgnome-keyring: local (3.0.1-1) is newer than extra (2.32.0-1)
  29. warning: libgtop: local (2.28.3-1) is newer than extra (2.28.2-1)
  30. warning: libgweather: local (3.0.0-1) is newer than extra (2.30.3-1)
  31. warning: libidn: local (1.22-1) is newer than extra (1.19-1)
  32. warning: libnotify: local (0.7.2-1) is newer than extra (0.7.1-1.1)
  33. warning: librsvg: local (2.34.0-1) is newer than extra (2.32.1-2)
  34. warning: libsoup: local (2.34.1-1) is newer than extra (2.32.2-1)
  35. warning: libsoup-gnome: local (2.34.1-1) is newer than extra (2.32.2-1)
  36. warning: libunique: local (1.1.6-4) is newer than extra (1.1.6-3)
  37. warning: libwnck: local (2.30.6-2) is newer than extra (2.30.6-1)
  38. warning: libxcb: local (1.7-2) is newer than extra (1.7-1)
  39. warning: libxklavier: local (5.1-1) is newer than extra (5.0-1)
  40. warning: mpd: local (0.16.2-3) is newer than extra (0.16.2-1)
  41. warning: networkmanager: local (0.8.999-1) is newer than extra (0.8.3-0.20110113)
  42. warning: network-manager-applet: local (0.8.999-1) is newer than extra (0.8.2-4)
  43. warning: orc: local (0.4.14-1) is newer than extra (0.4.13-1)
  44. warning: pmount: local (0.9.23-2) is newer than extra (0.9.23-1)
  45. warning: polkit: local (0.101-2) is newer than extra (0.99-1)
  46. warning: polkit-gnome: local (0.101-2) is newer than extra (0.99-1)
  47. warning: pygobject: local (2.28.4-1) is newer than extra (2.26.0-2)
  48. warning: pygtk: local (2.24.0-1) is newer than extra (2.22.0-3)
  49. warning: python2-cairo: local (1.10.0-1) is newer than extra (1.8.10-1)
  50. warning: python-wnck: local (2.32.0-5) is newer than extra (2.32.0-4)
  51. warning: slim: local (1.3.2-5) is newer than extra (1.3.2-4)
  52. warning: telepathy-glib: local (0.14.5-1) is newer than extra (0.12.7-1)
  53. warning: udisks: local (1.0.3-2) is newer than extra (1.0.2-2)
  54. warning: upower: local (0.9.10-1) is newer than extra (0.9.8-2)
  55. warning: vte: local (0.28.0-1) is newer than extra (0.26.2-1)
  56. warning: zip: local (3.0-2) is newer than extra (3.0-1.1)
  57. resolving dependencies...
  58. looking for inter-conflicts...
  59. :: libcups: requires heimdal>=1.3.1
  60. :: libgnomecups: requires heimdal>=1.3.1
  61. :: libgnomeprint: requires heimdal>=1.3.3
  62. :: smbclient: requires heimdal>=1.2-1
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top